.. SPDX-License-Identifier: GFDL-1.1-no-invariants-or-later
.. include:: <isonum.txt>

.. _remote_controllers:

################################
Part III - Remote Controller API
################################

.. only:: html

   .. class:: toc-title

        Table of Contents

.. toctree::
    :maxdepth: 5
    :numbered:

    rc-intro
    rc-sysfs-nodes
    rc-tables
    rc-table-change
    lirc-dev


**********************
Revision and Copyright
**********************

Authors:

- Carvalho Chehab, Mauro <mchehab@kernel.org>

 - Initial version.

**Copyright** |copy| 2009-2016 : Mauro Carvalho Chehab

****************
Revision History
****************

:revision: 3.15 / 2014-02-06 (*mcc*)

Added the interface description and the RC sysfs class description.


:revision: 1.0 / 2009-09-06 (*mcc*)

Initial revision
